Source: sahara-plugin-spark
Section: net
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openssh-client,
 python3-babel,
 python3-bandit,
 python3-bashate,
 python3-coverage,
 python3-eventlet,
 python3-fixtures,
 python3-hacking,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-oslotest,
 python3-requests,
 python3-sahara (>= 1:15.0.0),
 python3-six,
 python3-stestr,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/sahara-plugin-spark
Vcs-Git: https://salsa.debian.org/openstack-team/services/sahara-plugin-spark.git
Homepage: https://opendev.org/openstack/sahara-plugin-spark

Package: python3-sahara-plugin-spark
Architecture: all
Depends:
 openssh-client,
 python3-babel,
 python3-eventlet,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.serialization,
 python3-oslo.utils,
 python3-pbr,
 python3-requests,
 python3-sahara (>= 1:15.0.0),
 python3-six,
 ${misc:Depends},
 ${ostack-lsb-base},
 ${python3:Depends},
Description: OpenStack data processing cluster as a service - Spark plugin
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package provides the Spark plugin
